package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot20052ResBean {
	
	private String engine_number;
	private String vin ;
	
	private int errcode;
	private String errmsg;
	private int result;//0：请求成功     1：遇到错误信息，返回错误码
	
	public String getEngine_number() {
		return engine_number;
	}
	public void setEngine_number(String engine_number) {
		this.engine_number = engine_number;
	}
	public String getVin() {
		return vin;
	}
	public void setVin(String vin) {
		this.vin = vin;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot20052ResBean [engine_number=" + engine_number + ", vin="
				+ vin + ", errcode=" + errcode + ", errmsg=" + errmsg
				+ ", result=" + result + "]";
	}
	
	
	
}
